<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>EINLYPEY</genie>
		<description>Invincibility (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>EYNUYPEI</genie>
		<description>Invincibility (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNYASSO</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>PANTTATA</genie>
		<description>Start with 2 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>TANTTATE</genie>
		<description>Start with 15 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXEKSOVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>XVOTAEXE</genie>
		<description>Start with some weapons</description>
	</cheat>
	<cheat enabled="0">
		<genie>AANNSLPA</genie>
		<description>Unlimited weapons (bombs, flares, nukes, bullets)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YUSOENYO</genie>
		<description>Slow down rate of air loss (scuba mode)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YESOENYO</genie>
		<description>Speed up rate of air loss</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZUYZIST</genie>
		<description>Shield doesn't take damage from bullets</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZVYPIST</genie>
		<description>Immune to most damage</description>
	</cheat>
</cheats>